#!/bin/bash
export KUBECONFIG=/etc/kubernetes/admin.conf
helm repo list
helm repo add cilium https://helm.cilium.io/

#helm install cilium cilium/cilium 
#     --version {{ cilium_version }} \
#     --namespace kube-system \
#     --set operator.replicas={{ var_cilium_op_replicas }} \
#     --set kubeProxyReplacement=strict \
#     --set k8sServiceHost={{ var_host_endpoint_ip }} \
#     --set k8sServicePort=6443

